//about page styles

.team_listing{
	padding: 0px;
}

.team-member{
	width: 100%;
	margin: 0 .1%;
	float: left;
	position: relative;
	background:darken(#F9F9F3, 1.5%);
	overflow: hidden;
	transition: all .3s ease-in;
	margin-bottom:1px;
	border-bottom:2px solid palette(bg,base);


	&:hover{
		background:darken($main-bg, .5%);

		img{
			opacity:.9;
			transform: scale(1);
			filter: grayscale(50%);
		}
	}


		@include tab {
			width: 49.8%;
		}

		@include med {
			width: 33%;
		}
}

.team-member figure{
	background:palette(purple, xx-dark);
	overflow:hidden;
	border-bottom:2px solid $main-bg;
	margin-bottom:2px;

	img{
		display: block;
		opacity:.95;
		transition: all  2s ease-in-out;
		filter: grayscale(20%);


			&:hover{
				opacity:.90;
				filter: grayscale(50%);
			}
	}
}

.team-member__text{
	display:flex;
	flex-direction:column;
	min-height:260px;
	@include padding-all(30px, 40px, 40px, 40px);
	position:relative;
}


.team-member__name {
	margin-bottom: $margin-bottom-tiny;
	&:before{
		@include before-top-deco(20px, 2px, 20px, palette(purple, x-light));
		margin-top:0;
	}
}
.team-member__position {
	font-size:9px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
	color: palette(purple, x-light);
}
/// Team member social links
.team-member__social{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:darken(#F9F9F3, 1.5%);
	border-top:2px solid $main-bg;
	height:60px;
}


	.team-member__social-list__item {
		border-left: 2px solid  $main-bg;
	}
